/*
 Theme Name:   DiviChild
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Butter Stream
 Author URI:   http://www.butterstream.com.au
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

h1,
h2,
h3,
.et_pb_button,
#et-top-navigation {
    font-family: 'Exo', sans-serif!important;
    color: #ffffff!important;
}

h4,
h5,
p {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif!important;
}

header#main-header {
    background-color: #000000;
    background-size: cover;
    -webkit-backface-visibility: hidden;
}

#mainpage-header-anim {
    top: 0;
    padding-top: 160px;
    visibility: hidden;
}

#market-header .et_pb_fullwidth_header_overlay {
    z-index: 0!important;
}

.front-content,
#home-animation-one,
#home-animation-two,
#home-animation-three,
#home-animation-four,
#home-animation-five,
#home-animation-six,
#home-animation-seven {
    z-index: 10;
    visibility: hidden;
}

.my-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.55);
    z-index: 4;
    top: 0;
    visibility: hidden;
}


/*-------page padding--------------*/

.et_transparent_nav #page-container {
    padding-top: 45px !important;
}

#et_pb_contact_form_0 {
    position: relative;
    z-index: 3;
}

.bottom-nav li.current-menu-item>a {
    color: #bd9949 !important;
}

p {
    overflow-wrap: initial;
}

@media only screen and (min-width: 980px) {
    ul.et-social-icons {
        margin-top: -55px !important;
    }
    #main-footer {
        position: fixed;
        width: 100%;
        bottom: 0;
        z-index: 15;
    }
    #page-container {
        padding-top: 180px !important;
    }
    /* Set footer height */
    body #main-footer {
        height: 60px;
    }
    .home-icon-panel {
        position: fixed;
        bottom: 60px;
        margin-right: auto;
        margin-left: auto;
        left: 0;
        right: 0;
        z-index: 10;
    }
}

.TBB-heroimage {
    position: fixed;
    width: 100%;
    bottom: 206px;
    /*height of footer + icon bar */
    z-index: 2;
}


/*Divi Blurb Module hover effects by yatesdesign.com.au*/

.blurb-hover .et_pb_column:hover {
    background: #333333!important;
}

.blurb-hover .et_pb_blurb p {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: opacity .2s, -webkit-transform .35s;
    transition: opacity .2s, transform .35s;
    -webkit-transform: translate3d(0, 40px, 0);
    transform: translate3d(0, 40px, 0);
}

.blurb-hover .et_pb_column:hover p {
    color: #fff;
    -webkit-transition-delay: .05s;
    transition-delay: .05s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    zoom: 1;
    filter: alpha(opacity=1);
    opacity: 1;
}

.blurb-hover .et_pb_column:hover h4 {
    color: #fce000!important;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.blurb-hover .et_pb_blurb h4 {
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
    -webkit-transform: translate3d(0, 40px, 0);
    transform: translate3d(0, 40px, 0);
}

.blurb-hover-market .et_pb_blurb h4 {
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
}

.blurb-hover .et_pb_column:hover .et-pb-icon {
    background-color: transparent !important;
    color: #fce000 !important;
    border-color: #fff !important;
    -webkit-transition-delay: .05s;
    transition-delay: .05s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.blurb-hover .et_pb_blurb .et-pb-icon {
    background: transparent !important;
    -webkit-transition-delay: .05s;
    transition-delay: .05s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 40px, 0);
    transform: translate3d(0, 40px, 0);
}

.blurb-hover .et_pb_column {
    position: relative;
    z-index: 3;
}

.blurb-hover .et_pb_button {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.blurb-hover-market .et_pb_main_blurb_image {
    margin-bottom: 0px;
}

.et_pb_main_blurb_image {
    margin-bottom: 5px;
}

.et_pb_main_blurb_image {
    margin-bottom: 4px;
    margin-top: 8px;
}

.horse-ico .et-pb-icon::after {
    content: url('http://487.50c.myftpupload.com/wp-content/uploads/2016/10/cup-1.png');
}

.blurb-hover .et_pb_column:hover .horse-ico .et-pb-icon::after {
    content: url('http://487.50c.myftpupload.com/wp-content/uploads/2016/10/cup-yellow.png');
}

.et_pb_blurb.et_pb_module.et_pb_bg_layout_light.et_pb_blurb_position_top {
    padding-top: 3px!important;
    padding-bottom: 9px!important;
}

.headwithbutton .et_pb_button::after {
    content: "3";
    line-height: 30px;
}

.et_pb_more_button {
    position: relative;
    z-index: 3;
}


/*-------Nav arrows-------------*/

.et_pb_section.nav-arrows {
    position: absolute;
    background-color: transparent;
    top: 22%;
    width: 100%;
    font-size: 12px;
    line-height: 12px;
}

.nav-arrow-right {
    position: fixed;
    right: 15px;
    -webkit-transition-delay: .05s;
    transition-delay: .03s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    z-index: 2;
}

.nav-arrow-left {
    position: fixed;
    left: 15px;
    -webkit-transition-delay: .05s;
    transition-delay: .03s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    z-index: 2;
}

.nav-arrow-right:hover {
    right: 4px;
    -webkit-transition-delay: .05s;
    transition-delay: .03s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
}

.nav-arrow-left:hover {
    left: 4px;
    -webkit-transition-delay: .05s;
    transition-delay: .03s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
}

.nav-arrow-left p,
.nav-arrow-right p {
    opacity: 0;
    -webkit-transition-delay: .05s;
    transition-delay: .03s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
}

.nav-arrow-left:hover p,
.nav-arrow-right:hover p {
    opacity: 1;
    -webkit-transition-delay: .05s;
    transition-delay: .03s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
}


/*-------Nav arrows--------------*/


/*
* Create Mansonory styles for archive pages
*/

.search #left-area,
.archive #left-area {
    -moz-column-count: 3;
    column-count: 3;
    -moz-column-gap: 60px;
    column-gap: 60px;
}

.archive .et_pb_post>a,
.search .et_pb_post>a {
    margin: -20px -20px 10px;
    display: block;
}

.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    overflow: hidden;
    /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
}

.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 18px;
}

.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio {
    padding: 0;
}

.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}

.archive .et_pb_post.format-audio .et_audio_content {
    margin: 0px -38px 0px;
}

.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}

.archive .pagination,
.search .pagination {
    padding: 20px 0;
}


/*
* Media Queries
*/

@media screen and (max-width: 980px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 2;
        column-count: 2;
        -moz-column-gap: 60px;
        column-gap: 60px;
    }
}

@media screen and (max-width: 767px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 1;
        column-count: 1;
    }
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content {
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total {
        min-width: 300px!important;
        width: 300px!important;
    }
}

.error404 #main-content .container,
.error404 #content-area,
.error404 #left-area {
    padding: 0 !important;
    margin: 0;
    width: 100% !important;
    max-width: none;
}


/*-------404--------------*/

.error404 #sidebar {
    display: none;
}

.error404 .et_pb_post:last-child {
    margin-bottom: 0;
}

.error404 .et_pb_section {
    padding: 0;
}


/*-------Form --------------*/

.et-pb-contact-message {
    color: #FCE000;
}

.full-bg-cover {
    height: 100vh;
}


/*-------Anim---------

#mainpage-header-anim .header-content {
    margin-top: 10%;
}
-----*/

div#faqsection {
    position: relative;
    z-index: 2;
}


/*------Tip Calendar-------------*/

.tribe-events-filters-content.tribe-clearfix {
    background: #333333;
    border: none;
}

body.single-tribe_events .tribe-events-cal-links a.tribe-events-gcal {
    display: none !important;
}

body.single-tribe_events .tribe-events-cal-links a.tribe-events-ical {
    display: none !important;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] {
    background-color: #ffcb01;
}

#tribe_events_filters_wrapper {
    background-color: #333333!important;
}

.tribe-events-page-title {
    margin-top: 5px!important;
}

#tribe-events-bar {
    padding: 6px!important;
    margin-bottom: 6px;
}

td.tribe-events-othermonth {
    background-color: #333333!important;
}

#tribe-events-content {
    padding: 50px 0 10px;
}

.tribe-events-page-title a,
h2.tribe-events-page-title {
    color: #ffffff!important;
}

#tribe-events-title h4 {
    color: #333333!important;
}

#tribe-events-content .tribe-events-calendar td:hover {
    background: #ffcb01;
}

#tribe-events-content .tribe-events-calendar td:hover a.url {
    color: #000000;
}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-] {
    background-color: #222222!important;
}

h4.summary {
    color: #ffffff;
}

#tribe-mobile-container {
    display: block;
}

.single-tribe_events .tribe-events-schedule,
.single-tribe_events .tribe-events-event-meta {
    background: none!important;
}

.single single-tribe_events #page-container,
.post-type-archive-tribe_events #page-container {
    padding-top: 110px !important;
}

@media only screen and (max-width: 767px) {
    #tribe_events_filters_wrapper {
        display: none;
    }
    .et_pb_section.nav-arrows {
        display: none;
    }
    #tribe-events-content {
        padding: 70px 0 10px;
    }
}

#tribe-events-pg-template .tribe-events-content h1,
h3.tribe-events-single-section-title,
h3.tribe-events-month-event-title {
    color: #fff;
}

.et_pb_section.et_pb_section_first {
    padding-top: inherit!important;
}


/*---------filter strip left aligned------------
#tribe_events_filters_wrapper ul li {
    margin: 0;
    padding: 0;
    float: left;
}

#tribe_events_filters_wrapper label span {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
    padding-left: 4px;
    width: auto;
}*/


/*---------filter strip left aligned----------*/

.offerpanels:hover,
.offerpanels-Black-2ln:hover {
    box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
    -moz-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
    -webkit-box-shadow: 0px 1px 18px rgba(255, 255, 255, 0.21);
    -webkit-transition-delay: .05s;
    transition-delay: .05s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    zoom: 1;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
}

.offerpanels,
.offerpanels-Black-2ln {
    -webkit-transition-delay: .05s;
    transition-delay: .05s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    zoom: 1;
}

.offerpanels .et_pb_button,
.offerpanels-Black-2ln .et_pb_button {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.offerpanels::after {
    content: "Sign Me Up >";
    font-size: 20px;
    font-weight: bold;
    position: relative;
    top: -106px;
    font-weight: bold;
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: opacity .2s, -webkit-transform .35s;
    transition: opacity .2s, transform .35s;
}

.offerpanels-Black-2ln::after {
    color: #000;
    top: -130px;
    content: "Sign Me Up >";
    font-size: 20px;
    font-weight: bold;
    position: relative;
    font-weight: bold;
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: opacity .2s, -webkit-transform .35s;
    transition: opacity .2s, transform .35s;
}

.offerpanels:hover::after,
.offerpanels-Black-2ln:hover::after {
    -webkit-transition-delay: .05s;
    transition-delay: .05s;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    zoom: 1;
    filter: alpha(opacity=1);
    opacity: 1;
}

.wpsm-comptable td,
.entry-content tr th,
.entry-content thead th,
.hover-col1 tr td:first-child {
    background: #333333;
    color: #ffffff;
    border: 0;
}

.wpsm-comptable td:hover,
.wpsm-comptable td.betterhover,
.wpsm-comptable tr:hover td {
    background-color: #333333;
}

table.pros td {
    border-top: 0;
    border-bottom: 0;
}

.wpsm-icon-tick:before {
    color: rgb(0, 190, 0);
}

.wpsm-icon-cross:before {
    color: red;
}

.wpsm-comptable td:hover td {
    background-color: red;
}

.wpsm-comptable td {
    min-width: 1px !important;
}

table.pros td {
    transition: all 1s;
}

table.pros td:hover {
    background: red;
}

table.pros td:hover:nth-child(odd) {
    background: green;
}

li#menu-item-4907 {
    display: none
}

table.tablesorter thead tr th {
    border: none;
}

.wpsm-comptable td img {
    max-height: 70px;
    padding: 0;
    display: block
}

.wpsm-comptable td {
    padding: 0!important;
}

.et_header_style_split #et_top_search {
    display: none!important;
}

.wpsm-comptable .st-val {
    padding-left: 5% !important;
}

#et_mobile_nav_menu {
    z-index: 9000;
    position: relative;
}

h2.privy-truncate {
    color: #000000!important;
}

.total-vote-counter {
    display: none;
}

.like-count-container,
.dislike-count-container {
    color: #ffffff!important;
}

.bwl_pvm_container {
    background-color: #333;
    border: none!important;
    padding: 10px!important;
    margin: 10px 0 !important;
}

.et_header_style_split #top-menu-nav {
    margin-left: -80px;
}
